Error

two or more packages specified (libiscsi2 libsane-extras)